## libnma 1.10.6

=== meson_options.txt ===
option('libnma_gtk4', type: 'boolean', value: false, description: 'build library libnma-gtk4 for use with GTK4')
option('gcr', type: 'boolean', value: true, description: 'Enable advanced certificate chooser.')
option('more_asserts', type: 'string', value: '0', description: 'Enable more assertions for debugging.')
option('iso_codes', type: 'boolean', value: true, description: 'check for iso-codes at build-time')
option('mobile_broadband_provider_info', type: 'boolean', value: true, description: 'check for mobile-broadband-provider-info at build-time')
option('ld_gc', type: 'boolean', value: true, description: 'Enable garbage collection of unused symbols on linking')
option('gtk_doc', type: 'boolean', value: true, description: 'use gtk-doc to build documentation')
option('introspection', type: 'boolean', value: true, description: 'Enable introspection for this build')
option('vapi', type: 'boolean', value: true, description: 'build Vala bindings')

## libnma 1.8.30

=== debian/changelog ===
libnma (1.8.30-1) unstable; urgency=medium

  * New upstream version 1.8.30
  * Remove -Wl,--as-needed from linker flags

 -- Michael Biebl <biebl@debian.org>  Wed, 24 Jun 2020 11:03:10 +0200

libnma (1.8.28-2) unstable; urgency=medium

  * Upload to unstable
  * Add Build-Depends-Package field to libnma0.symbols

 -- Michael Biebl <biebl@debian.org>  Wed, 22 Apr 2020 17:56:41 +0200

libnma (1.8.28-1) experimental; urgency=medium

  * New upstream version 1.8.28
  * Rebase patches
  * Install org.gnome.nm-applet.gschema.xml in libnma-common
  * Drop debian/clean, no longer needed
  * Enable Vala bindings
  * Update symbols file for libnma0
  * Switch from autotools to meson
  * Bump debhelper compat level to 13

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Apr 2020 17:47:14 +0200

libnma (1.8.26-1) experimental; urgency=medium

  * First standalone release after the split from network-manager-applet.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Mar 2020 12:47:57 +0100

=== debian/control ===
Source: libnma
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               meson (>= 0.46.0),
               gettext (>= 0.18),
               mobile-broadband-provider-info,
               libgtk-3-dev (>= 3.10),
               libglib2.0-dev (>= 2.38),
               libnm-dev (>= 1.7),
               libgcr-3-dev (>= 3.14),
               libgck-1-dev (>= 3.14),
               iso-codes,
               libgirepository1.0-dev,
               gobject-introspection,
               valac,
               gtk-doc-tools,
               libgtk-3-doc,
               libglib2.0-doc,
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: libnma0
Architecture: linux-any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-common (= ${source:Version})
Description: NetworkManager GUI library
 This library provides Gtk+ dialogs and UI utilities for NetworkManager.

Package: libnma-common
Architecture: all
Multi-Arch: foreign
Section: libs
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: network-manager-gnome (<< 1.16.0)
Replaces: network-manager-gnome (<< 1.16.0)
Description: NetworkManager GUI library - translations
 The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
 .
 This package contains the development files.

Package: libnma-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma0 (= ${binary:Version}),
         gir1.2-nma-1.0 (= ${binary:Version}),
         libnm-dev (>= 1.8)
Description: NetworkManager GUI library - development files
 The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
 .
 This package contains the development files.

Package: gir1.2-nma-1.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for libnma
 The libnma library provides Gtk+ dialogs for NetworkManager.
 .
 This package contains introspection data for libnma.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@ --with gir --without=autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/NetworkManager \
		-Dgcr=true \
		-Diso_codes=true \
		-Dmobile_broadband_provider_info=true \
		-Dgtk_doc=true \
		-Dintrospection=true \
		-Dvapi=true

override_dh_missing:
	dh_missing --fail-missing

=== debian/watch ===
version=3
https://download.gnome.org/sources/libnma/([\d\.]+)/libnma-(.*)\.tar\.xz

## libnma 1.8.32

=== debian/changelog ===
libnma (1.8.32-1) unstable; urgency=medium

  * New upstream version 1.8.32
  * Remove obsolete Breaks/Replaces
  * Bump Standards-Version to 4.6.0
  * Set upstream metadata fields: Bug-Submit, Bug-Database, Repository,
    Repository-Browse

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Aug 2021 09:54:58 +0200

=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
@@ -42,8 +42,6 @@
 Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-Breaks: network-manager-gnome (<< 1.16.0)
-Replaces: network-manager-gnome (<< 1.16.0)
 Description: NetworkManager GUI library - translations
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .

## libnma 1.8.34

=== debian/changelog ===
libnma (1.8.34-1ubuntu1) jammy; urgency=medium

  * debian/control:
    add breaks/replaces-declaration on network-manager-gnome to ensure
    smooth focal2jammy upgrades. LP: 1955944.

 -- Rolf Leggewie <foss@leggewie.org>  Tue, 08 Feb 2022 16:23:10 +0100

libnma (1.8.34-1) unstable; urgency=medium

  * New upstream version 1.8.34
  * Drop override for dh_missing
  * Update debian/copyright
  * Bump debian/watch to version=4
  * Tweak long description of libnma-common package
  * Remove unnecessary version contstraints

 -- Michael Biebl <biebl@debian.org>  Thu, 03 Feb 2022 23:40:05 +0100

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libnma
 Section: libs
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                meson (>= 0.46.0),
                gettext (>= 0.18),
                mobile-broadband-provider-info,
-               libgtk-3-dev (>= 3.10),
-               libglib2.0-dev (>= 2.38),
-               libnm-dev (>= 1.7),
-               libgcr-3-dev (>= 3.14),
-               libgck-1-dev (>= 3.14),
+               libgtk-3-dev,
+               libglib2.0-dev,
+               libnm-dev,
+               libgcr-3-dev,
+               libgck-1-dev,
                iso-codes,
                libgirepository1.0-dev,
                gobject-introspection,
@@ -40,12 +41,14 @@
 Architecture: all
 Multi-Arch: foreign
 Section: libs
+Breaks: network-manager-gnome (<< 1.18.0)
+Replaces: network-manager-gnome (<< 1.18.0)
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Description: NetworkManager GUI library - translations
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .
- This package contains the development files.
+ This package contains translations and GSettings schema files.
 
 Package: libnma-dev
 Architecture: linux-any
@@ -55,7 +58,7 @@
          ${misc:Depends},
          libnma0 (= ${binary:Version}),
          gir1.2-nma-1.0 (= ${binary:Version}),
-         libnm-dev (>= 1.8)
+         libnm-dev
 Description: NetworkManager GUI library - development files
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .

=== debian/rules ===
--- 
+++ 
@@ -14,6 +14,3 @@
 		-Dgtk_doc=true \
 		-Dintrospection=true \
 		-Dvapi=true
-
-override_dh_missing:
-	dh_missing --fail-missing

## libnma 1.8.40

=== debian/changelog ===
libnma (1.8.40-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream version 1.8.40

  [ Sebastien Bacher ]
  * debian/control, debian/rules:
    - use dh-sequence-gnome and dh_gnome_clean --no-control,
      replace the gir option by the use of the corresponding sequence
  * debian/patches/update_potfiles_sources.patch:
    - include a missing source files for translation

  [ Debian Janitor ]
  * Remove Section on libnma0, Section on libnma-common that duplicate source

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 17 Jun 2022 11:26:52 -0400

libnma (1.8.38-1) unstable; urgency=medium

  * New upstream version 1.8.38
  * Drop patches, merged upstream

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Apr 2022 05:08:24 +0200

libnma (1.8.36-1) unstable; urgency=medium

  * New upstream version 1.8.36
  * Update symbols file for libnma0 and libnma-gtk4-0
  * Enable all hardening build flags
  * build: fix libnma-gtk4 gir dependency

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Mar 2022 21:54:10 +0200

libnma (1.8.34-2) experimental; urgency=medium

  [ Jeremy Bicha ]
  * Build GTK4 library.
    Add libnma-headers package for shared headers for both GTK3 & GTK4
  * Split libnma-doc to a separate package

 -- Michael Biebl <biebl@debian.org>  Mon, 28 Mar 2022 19:10:31 +0200

=== debian/control ===
Source: libnma
Section: libs
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gir,
               dh-sequence-gnome,
               meson (>= 0.46.0),
               gettext (>= 0.18),
               mobile-broadband-provider-info,
               libgtk-3-dev,
               libgtk-4-dev,
               libglib2.0-dev,
               libnm-dev,
               libgcr-3-dev,
               libgck-1-dev,
               iso-codes,
               libgirepository1.0-dev,
               valac,
               gtk-doc-tools,
               libgtk-3-doc,
               libglib2.0-doc,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
Homepage: https://www.gnome.org/projects/NetworkManager/

Package: libnma0
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-common (= ${source:Version})
Description: NetworkManager GUI library
 This library provides GTK 3 dialogs and UI utilities for NetworkManager.

Package: libnma-gtk4-0
Architecture: linux-any
Multi-Arch: same
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-common (= ${source:Version})
Description: NetworkManager GUI GTK4 library
 This library provides GTK 4 dialogs and UI utilities for NetworkManager.

Package: libnma-common
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: NetworkManager GUI library - translations
 The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
 .
 This package contains translations and GSettings schema files.

Package: libnma-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma0 (= ${binary:Version}),
         libnma-headers (= ${binary:Version}),
         gir1.2-nma-1.0 (= ${binary:Version}),
         libnm-dev
Description: NetworkManager GTK 3 GUI library - development files
 The libnma library provides GTK 3 dialogs and UI utilities for NetworkManager.
 .
 This package contains the development files.

Package: libnma-headers
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
Breaks: libnma-dev (<< 1.8.34-2~)
Replaces: libnma-dev (<< 1.8.34-2~)
Suggests: libnma-gtk4-dev | libnma-dev
Description: NetworkManager GUI library - header files
 The libnma library provides GTK dialogs and UI utilities for NetworkManager.
 .
 If you want to have your package use this library, add libnma-gtk4-dev
 or libnma-dev to your package's Build-Depends. Do not build-depend on
 libnma-headers directly.
 .
 This package contains the development header files.

Package: libnma-gtk4-dev
Architecture: linux-any
Multi-Arch: same
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libnma-gtk4-0 (= ${binary:Version}),
         libnma-headers (= ${binary:Version}),
         gir1.2-nma4-1.0 (= ${binary:Version}),
         libnm-dev
Description: NetworkManager GTK 4 GUI library - development files
 The libnma-gtk4 library provides GTK 4 dialogs and UI utilities for
 NetworkManager.
 .
 This package contains the development files.

Package: libnma-doc
Build-Profiles: <!nodoc>
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: libnma-dev (<< 1.8.34-2~)
Replaces: libnma-dev (<< 1.8.34-2~)
Description: NetworkManager GUI library - reference docs
 The libnma library provides GTK dialogs and UI utilities for NetworkManager.
 .
 This package contains the API reference.

Package: gir1.2-nma-1.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for libnma
 The libnma library provides GTK 3 dialogs for NetworkManager.
 .
 This package contains introspection data for libnma.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

Package: gir1.2-nma4-1.0
Section: introspection
Architecture: linux-any
Multi-Arch: same
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: GObject introspection data for libnma-gtk4
 The libnma-gtk4 library provides GTK 4 dialogs for NetworkManager.
 .
 This package contains introspection data for libnma-gtk4.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.

## libnma 1.10.4

=== debian/changelog ===
libnma (1.10.4-2) unstable; urgency=medium

  * gschema: Remove path from eap schema.
    This one needs to be relocatable, otherwise creating a new VPN
    connection will fail. (Closes: #1024245)

 -- Michael Biebl <biebl@debian.org>  Mon, 21 Nov 2022 23:29:03 +0100

libnma (1.10.4-1) unstable; urgency=medium

  * New upstream version 1.10.4
  * Revert "Remove Section on libnma0, Section on libnma-common that duplicate
    source."
  * Move org.gnome.nm-applet schema back to network-manager-gnome.
    The relevant parts that are needed for libnma have been split into a
    separate schema file named org.gnome.nm-applet.eap.

 -- Michael Biebl <biebl@debian.org>  Mon, 07 Nov 2022 23:53:40 +0100

libnma (1.10.2-1) unstable; urgency=medium

  * New upstream version 1.10.2
    - Do not pop a certificate chooser if nobody clicked the button.
      (Closes: #1019443)

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Sep 2022 21:07:20 +0200

libnma (1.10.0-1) unstable; urgency=medium

  * New upstream version 1.10.0
  * Bump Standards-Version to 4.6.1
  * Drop patches, merged upstream

 -- Michael Biebl <biebl@debian.org>  Wed, 07 Sep 2022 23:07:42 +0200

=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
@@ -30,6 +30,7 @@
 Package: libnma0
 Architecture: linux-any
 Multi-Arch: same
+Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
@@ -51,8 +52,10 @@
 Package: libnma-common
 Architecture: all
 Multi-Arch: foreign
+Section: libs
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+Breaks: network-manager-gnome (<< 1.30.0)
 Description: NetworkManager GUI library - translations
  The libnma library provides Gtk+ dialogs and UI utilities for NetworkManager.
  .

## libnma 1.10.6

=== debian/changelog ===
libnma (1.10.6-7) unstable; urgency=medium

  * Rename debian-branch to debian/latest as per DEP-14

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 19:51:16 +0200

libnma (1.10.6-6) unstable; urgency=medium

  * Bump Standards-Version to 4.7.2
  * Replace Build-Depends on libgirepsitory1.0-dev with
    gobject-introspection (>= 1.80)

 -- Michael Biebl <biebl@debian.org>  Fri, 15 Aug 2025 12:21:06 +0200

libnma (1.10.6-5) unstable; urgency=medium

  * Update Homepage URL
  * Get rid of dh_gnome which clutters the build output significantly.
    Instead use dh_translations directly if available.
    For that, replace the dh-sequence-gnome Build-Depends with gnome-pkg-tools
    which doesn't run anything on Debian and ensures dh_translations is
    available on Ubuntu.
    Thanks to Jeremy Bicha

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Sep 2024 22:02:27 +0200

libnma (1.10.6-4) unstable; urgency=medium

  * Add lintian-override for source-is-missing
    [html/NMAMobileProvidersDatabase.html]
  * Add ${gir:Depends} and ${gir:Provides} to all relevant packages
  * Bump Standards-Version to 4.7.0, no further changes required
  * Add Build-Depends on gir1.2-gtk-3.0-dev, gir1.2-gtk-4.0-dev and
    gir1.2-nm-1.0-dev as suggested by dh_girepository

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2024 15:08:57 +0200

libnma (1.10.6-3) unstable; urgency=medium

  * Fix header includes
  * Enable GCR support (Closes: #1065018)

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Mar 2024 01:07:27 +0100

libnma (1.10.6-2) unstable; urgency=medium

  * Use default libexecdir path.
    Stop overriding the default libexecdir path in debian/rules.
    It's not actually needed and the main network-manager now also uses the
    default path, which is /usr/libexec.
  * ui-utils: Avoid unnecessary filling password.
    Fixes a crash in gnome-control-center.
    Patch cherry-picked from upstream Git. (Closes: #1053689)

 -- Michael Biebl <biebl@debian.org>  Mon, 20 Nov 2023 20:31:24 +0100

libnma (1.10.6-1) unstable; urgency=medium

  * New upstream version 1.10.6
  * Drop patches, merged upstream
  * Bump Standards-Version to 4.6.2

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Jan 2023 17:03:20 +0100

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-gir,
-               dh-sequence-gnome,
+               gnome-pkg-tools,
                meson (>= 0.46.0),
                gettext (>= 0.18),
                mobile-broadband-provider-info,
@@ -13,19 +13,22 @@
                libgtk-4-dev,
                libglib2.0-dev,
                libnm-dev,
-               libgcr-3-dev,
-               libgck-1-dev,
+               libgcr-4-dev,
+               libgck-2-dev,
                iso-codes,
-               libgirepository1.0-dev,
+               gobject-introspection (>= 1.80),
+               gir1.2-gtk-3.0-dev,
+               gir1.2-gtk-4.0-dev,
+               gir1.2-nm-1.0-dev,
                valac,
                gtk-doc-tools,
                libgtk-3-doc,
                libglib2.0-doc,
-Standards-Version: 4.6.1
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/utopia-team/libnma.git
 Vcs-Browser: https://salsa.debian.org/utopia-team/libnma
-Homepage: https://www.gnome.org/projects/NetworkManager/
+Homepage: https://networkmanager.dev
 
 Package: libnma0
 Architecture: linux-any
@@ -67,10 +70,11 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         ${gir:Depends},
          libnma0 (= ${binary:Version}),
          libnma-headers (= ${binary:Version}),
-         gir1.2-nma-1.0 (= ${binary:Version}),
          libnm-dev
+Provides: ${gir:Provides}
 Description: NetworkManager GTK 3 GUI library - development files
  The libnma library provides GTK 3 dialogs and UI utilities for NetworkManager.
  .
@@ -100,10 +104,11 @@
 Section: libdevel
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         ${gir:Depends},
          libnma-gtk4-0 (= ${binary:Version}),
          libnma-headers (= ${binary:Version}),
-         gir1.2-nma4-1.0 (= ${binary:Version}),
          libnm-dev
+Provides: ${gir:Provides}
 Description: NetworkManager GTK 4 GUI library - development files
  The libnma-gtk4 library provides GTK 4 dialogs and UI utilities for
  NetworkManager.

=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs

%:
	dh $@ --without=autoreconf --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dgcr=true \
		-Diso_codes=true \
		-Dlibnma_gtk4=true \
		-Dgcr=true \
		-Dmobile_broadband_provider_info=true \
		-Dgtk_doc=true \
		-Dintrospection=true \
		-Dvapi=true

# Support Ubuntu language packs
execute_before_dh_installdeb:
	if command -v dh_translations>/dev/null; then dh_translations; fi

=== debian/watch ===
version=4
https://download.gnome.org/sources/libnma/([\d\.]+)/libnma-(.*)\.tar\.xz

## libnma 1.10.6+mint1+wilma

=== debian/changelog ===
libnma (1.10.6+mint1+wilma) wilma; urgency=medium

  [ Michael Webster ]
  * Fix wifi dialog focus

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 20 Jul 2024 09:36:32 +0100

libnma (1.10.6-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 02:08:45 +0000

libnma (1.10.6-3build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 11 Mar 2024 23:04:00 +0000
